### Config file will be overwritten every time you change theme in RecBox Settings Manager.

GTK_LIGHT="Matcha-light-sea"
GTK_DARK="Matcha-dark-sea"
QT_LIGHT="Matcha-Light#"
QT_DARK="Matcha-Dark#"
ICONS_LIGHT="Flat-Remix-Green-Light"
ICONS_DARK="Flat-Remix-Green-Dark"
ROFI_LIGHT="RecBox-Light.rasi"
ROFI_DARK="RecBox-Dark.rasi"
OBOX_LIGHT="light-recbox"
OBOX_DARK="dark-recbox"
SMENU_LIGHT="sidemenu-light-rc"
SMENU_DARK="sidemenu-dark-rc"
RCMENU_LIGHT="right_click_light-rc"
RCMENU_DARK="right_click_dark-rc"
MAINMENU_ICONS_LIGHT_THEME="Flat-Remix-Green-Light"
MAINMENU_ICONS_DARK_THEME="Flat-Remix-Green-Dark"

### SideMenu theme (Tint2 and Polybar)

SIDEMENU_RC="sidemenu-light-rc"

### Right Click Menu theme

RCMENU_RC="right_click_light-rc"

### Dark Mode status

DARK_MODE_STATUS="OFF"
